Bug 1288649 - Review Request: cmark - cmark is the C reference implementation of CommonMark
Review Request: cmark - cmark is the C reference implementation of CommonMark
Status: CLOSED DUPLICATE of bug 1266429
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nick Bebout
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-04 16:21 EST by John Dulaney
Modified: 2016-03-09 13:44 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-20 08:10:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
nb: fedora‑review?


Attachments (Terms of Use)

  None (edit)
Description John Dulaney 2015-12-04 16:21:51 EST
Spec URL: http://rpms.jdulaney.com/review/cmark.spec
SRPM URL: http://rpms.jdulaney.com/review/cmark-0.22.0-1.fc24.src.rpm
Description: 
cmark is the C reference implementation of CommonMark,
a rationalized version of Markdown syntax with a spec.
(For the JavaScript reference implementation, see commonmark.js.)

It provides a shared library (libcmark) with functions for
parsing CommonMark documents to an abstract syntax tree
(AST), manipulating the AST, and rendering the document to
HTML, groff man, LaTeX, CommonMark, or an XML representation
of the AST. It also provides a command-line program (cmark) for
parsing and rendering CommonMark documents.
Fedora Account System Username:  jdulaney
Comment 1 John Dulaney 2016-01-15 13:35:46 EST
Beuler?
Comment 2 Jens Petersen 2016-01-20 03:06:47 EST
I just note that there was a review request open already (bug 1266429)
but that is probably okay (and it was waiting on me...).
My interest in this is for pandoc which now requires cmark.
Comment 3 Jens Petersen 2016-01-20 04:31:50 EST
I just updated my packaging to 0.23.0 in bug 1266429.

Anyway I am happy to collaborate.  If you want
to review my package which already received some comments
then I am also happy to comaintain the package together.
Comment 4 John Dulaney 2016-01-20 08:10:52 EST
Ooops, I missed that.  Sure, I'll go ahead and review your package and we can comaintain.  Closing this one.
Comment 5 Zbigniew Jędrzejewski-Szmek 2016-03-09 13:44:31 EST

*** This bug has been marked as a duplicate of bug 1266429 ***

Note You need to log in before you can comment on or make changes to this bug.